» Ubuntu » Pakketten

Error

two or more packages specified (weechat-core precise)